Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 06:20:01 +0000

Chat transcript

			Name: Kuz Dana
			E-mail: [email-masked]

	Adam Fri, 05/20/22 09:12:26 am Europe/Bucharest
		Hello. How may I help you?
	Kuz Dana 09:12:37 am
		Hello Adam!
		I need a dedicated server for my project.
		Do you have available?
	Adam 09:13:24 am
		Hello Kuz 🙂

	Kuz Dana 09:13:50 am
		Any available?
	Adam 09:14:37 am
		Please allow me a moment 
		Are you looking for Dedicated Server or Colocation services? 
	Kuz Dana 09:16:01 am
		Dedicated server.
	Adam 09:16:21 am
		May I know what is the configuration you are looking for your dedicated server?

	Kuz Dana 09:16:36 am
		I need port 25 open.
		8 GB RAM
500 HDD
	Adam 09:17:28 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Kuz Dana 09:18:22 am
		Kuz Dana
[email-masked]
+380 (98) 467 26 36
	Adam 09:18:29 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Kuz Dana 09:18:38 am
		None.
	Adam 09:18:54 am
		It was nice talking to you. Have a great day, goodbye! 
	Kuz Dana 09:18:58 am
		Bye
	System 09:19:30 am
		You archived the chat

	7m 4s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com